The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.


Discussion in 'General Discussion' started by jrplaz, Jan 15, 2003.

  1. jrplaz

    jrplaz Registered

    Jan 14, 2003
    Likes Received:
    Trophy Points:
    I've seen several references in posts stating that Mod_Auth_Mysql is not compatible with PHP. I'd like someone to put that into context since I've been running Mod_auth_mysql 2.20 and PHP for over a year with no issues. I know there are issues with mod_auth_mysql 2.30a, but the posts haven't made that distinction.

    Is the real issue a compatibility with cPanel and these two products? Any clarity that can be shed on this subject would be appreciated.

Share This Page